<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HomeWork1-alert-prompt-confirm</title>
</head>
<body>
<script src="Script.js"></script>
<!--<script src="Script-1.js"></script>-->
</body>
</html>